Subject: M734 schematic?

From: Tom Owad <[email-masked]>
Date: Sun Jun 1 21:24:00 2003

The M734 module in my PDP-8/L is bad.  Does anybody have a schematic for
this part?

Thanks,
Tom

Applefritter
www.applefritter.com

---

From: Ethan Dicks <[email-masked]>
Date: Mon Jun 2 10:33:00 2003

> The M734 module in my PDP-8/L is bad.  Does anybody have a schematic for

What slot is that in?  I have several PDP-8/Ls and I don't recognize
that handle number, nor could I find it listed on the location chart at

http://www.pdp8.net/pdp8cgi/query_docs/tifftopdf.pl/pdp8prints/8lmodloc.pdf

-ethan